import React, { use } from "react";
import { useState } from "react";

function Kaka() {
    let [gyumolcs, setGyumolcs] = useState("barack")
    return (
        <>
            <p>{gyumolcs}</p>
            <button onClick={() => setGyumolcs("kaka")}>Csá fasz</button>
        </>
    )
}

export default Kaka